Subject: BIRD8

From: [email-masked] ( Bob Ross)
Date: Thu, 3 Feb 94 18:46:35 PST

To IBIS members and Kellee:

(This is a test to see if I get a response before I come in tommorrow)

I generally agree with your BIRD8.  I would prefer just to specify only
the voltage table as monotonic.  Is there any specific situation where
it is advantageous to have the current monotonic and the voltage non-
monotonic?

Bob Ross
Interconnectix, Inc.